net/erlang-stun - The NetBSD Packages Collection

STUN and TURN library for Erlang / Elixir

STUN and TURN library for Erlang / Elixir.

Build dependencies

devel/rebar pkgtools/cwrappers devel/gmake

Runtime dependencies

security/erlang-fast_tls misc/erlang-p1_utils lang/erlang lang/erlang

Available binary packages

aarch64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
alpha:erlang-stun-1.0.23.tgz(NetBSD 9.0)
alpha:erlang-stun-1.0.23.tgz(NetBSD 9.0)
alpha:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv6hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv6hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv6hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv6hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 8.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 8.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 8.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 8.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
earmv7hf:erlang-stun-1.0.23.tgz(NetBSD 9.0)
i386:erlang-stun-1.0.23.tgz(NetBSD 8.0)
i386:erlang-stun-1.0.23.tgz(NetBSD 9.0)
i386:erlang-stun-1.0.23.tgz(NetBSD 9.0)
i386:erlang-stun-1.0.23.tgz(NetBSD 9.0)
powerpc:erlang-stun-1.0.23.tgz(NetBSD 8.0)
powerpc:erlang-stun-1.0.23.tgz(NetBSD 8.0)
powerpc:erlang-stun-1.0.23.tgz(NetBSD 8.0)
powerpc:erlang-stun-1.0.23.tgz(NetBSD 9.0)
powerpc:erlang-stun-1.0.23.tgz(NetBSD 9.0)
sparc64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.40.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.23.tgz(NetBSD 8.0)
x86_64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.23.tgz(NetBSD 9.0)
x86_64:erlang-stun-1.0.40.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]